Bug 210636 - console lockup when switching to runlevel 3
Summary: console lockup when switching to runlevel 3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-13 14:18 UTC by Aaron Brodney
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 16:04:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysrq data (81.04 KB, text/plain)
2006-10-13 14:18 UTC, Aaron Brodney
no flags Details

Description Aaron Brodney 2006-10-13 14:18:39 UTC
Description of problem:
X11 and the whole console freeze when one types 'init 3' into a root xterm.

Version-Release number of selected component (if applicable):


How reproducible:
Open xterm as root, type 'init 3'

Steps to Reproduce:
1. Open xterm
2. become root
3. type 'init 3'
4. watch the fireworks
  
Actual results:
Console lockup

Expected results:
Switch to runlevel 3, non-graphical mode

Additional info:
See attached alt-sysrq, 't', 'p' and 'm'

Comment 1 Aaron Brodney 2006-10-13 14:18:39 UTC
Created attachment 138440 [details]
sysrq data


Note You need to log in before you can comment on or make changes to this bug.